/*Á við allt*/
p, div, html, a:link, a:visited , dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset, span.field-content {
      font-family:Arial, serif !important;
}

a:link, a:visited {
    text-decoration: none;
    color: rgb(10,60,102);
}

/* Custom Omega Subtheme Default stylesheet */
/*Context stillingar*/
#context-blockform  .context-blockform-selector {
  height: 167em;
 }
/* galler√≠ s√≠√∞urnar */
.field-name-field-gallery-pics .field-items {
    width: 477px !important;
    margin: 0px 20px 20px 0px;
    float: left;
}

.field-name-field-gallery-pics .field-item:first-child {
    display: block;
}

.field-name-field-gallery-pics .field-item:first-child img {
    padding: 8px !important;
    border: none !important;
    background-image: url(../images/album_bakgrunnu_stor.png);
    width: 468px;
    height: 367px;
    background-repeat: no-repeat;
}

.field-name-field-gallery-pics .field-item {
        display: none;
}


/*Spes forsidur*/
body.page-node-2344 aside#region-sidebar-second,
body.page-node-2279 aside#region-sidebar-second,
body.page-node-2273 aside#region-sidebar-second,
body.page-node-50288 aside#region-sidebar-second,
body.page-node-51090 aside#region-sidebar-second,
body.page-node-2072 aside#region-sidebar-second {
	float:right;
}

#region-branding {
	float: left;
}



.view-newslist .views-field.views-field-field-mynd-med-frett p {
    padding: 0px;
    margin: 0px;
}



.site-map-menus h2.title,
.site-map-front-box h2.title {	
	font-size: 16px;
}

ul.site-map-menu {
	margin-left: 15px;	
}

#message-container {
    background: transparent; 
    position: fixed; 
    bottom: 0; 
    width: 90%; 
    z-index: 9998;
}

.field-name-body {
    position: relative;
}

body.page-node-edit .field-name-body {
    position: relative;
    width: 100%;
}
.cke_contents {
    height: 600px !important;
}

#block-system-main .field-name-field-mynd-med-frett img {
    margin: 4px 10px 0px 10px;

}

#newsbutton {
    clear:both;
    float: right;
    background-image: url(../images/button-small.png);
    background-repeat: no-repeat;
    height: 27px;
    width: 100px;
    padding: 3px 0px 0px 24px;
}

#newsbutton:hover,
#newsbutton a:hover {
    background-image: url(../images/button-small-darker.png);
    background-repeat: no-repeat;
}


#block-system-main img {    
    margin-right: 20px;
    margin-top: 4px;
}

.field.field-name-field-image img {
    float: left;
    margin-right: 15px;
}

body.page-visindin-i-hi .views-field-title a,
.spesefnislistar .views-field-title a {
    font-size: 15px;
    line-height: 17px;
}
body.page-frettirhi .view-id-frontpage_news_block .views-field-title a {
    font-size: 15px;
}
body.page-visindin-i-hi .views-field-field-nafn , 
.spesefnislistar .views-field-field-nafn {
    font-size: 14px;
    color: #999999;
}

body.page-visindin-i-hi .views-field-field-myndir img ,
.spesefnislistar .views-field-field-myndir img {
    margin-bottom: 5px;
}

.container-12, 
.container-16, 
.container-24, 
.container-32 {
    width: 970px;
}

.container-32 .grid-1, 
.container-32 .grid-2, 
.container-32 .grid-3, 
.container-32 .grid-4, 
.container-32 .grid-5, 
.container-32 .grid-6, 
.container-32 .grid-7, 
.container-32 .grid-8, 
.container-32 .grid-9, 
.container-32 .grid-10, 
.container-32 .grid-11, 
.container-32 .grid-12, 
.container-32 .grid-13, 
.container-32 .grid-14, 
.container-32 .grid-15, 
.container-32 .grid-16, 
.container-32 .grid-17, 
.container-32 .grid-18, 
.container-32 .grid-19, 
.container-32 .grid-20, 
.container-32 .grid-21, 
.container-32 .grid-22, 
.container-32 .grid-23, 
.container-32 .grid-24, 
.container-32 .grid-25, 
.container-32 .grid-26, 
.container-32 .grid-27, 
.container-32 .grid-28, 
.container-32 .grid-29, 
.container-32 .grid-30, 
.container-32 .grid-31, 
.container-32 .grid-32 {
    margin-left: 10px;
    margin-right: 10px;
}

.region-content-bottom-left {
    clear: both;
}

.page-ljosmyndasafn #region-content.grid-12,
.page-visindin-i-hi #region-content.grid-12,
.page-frettirhi #region-content.grid-12 {
    width: 99% !important;
}

.page-ljosmyndasafn #region-content h1,
.page-visindin-i-hi #region-content h1,
.page-frettirhi #region-content h1,
.spesefnislistar #region-content h1, 
.spesefnislistar .view-header h1 {
   
    font-family: Arial;
    font-size: 21px;
    color: white;
    padding: 2px 10px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5),0 1px 0 rgba(255, 255, 255, 0.6);
    text-shadow: 1px 1px 2px black !important;
    background-color: #0A3C66;
    margin-left: 10px;
}

.spesefnislistar #region-content h1,
 .spesefnislistar .view-header h1  {
    margin-left: -1px;    
}

/*Laga til vidburdi*/
body.node-type-event .field.field-name-field-image img {
    margin-top: 15px;    
}
body.node-type-event .field-name-body {
    margin-top: 12px;    
}

.node-efni-i-blokkir td {
    padding: 0px 8px;    
}


.gallery-processed .gallery-slides .gallery-slide {
    position: relative;
    float:left;
}

span.submitted {
    float: right;    
    color: #ccc;
    font-size: 12px;
}
body.node-type-gallery .field-name-field-gallery-pics .field-items .field-item a span.view-full {
    position: relative;
    left: 430px;
    top: 15px;
}
body.node-type-gallery .field-name-field-gallery-pics .field-items .field-item a span.view-full img {
    width: auto;
    height: auto;
    background: transparent;
    margin-top: 10px;
    margin-bottom: -40px;
}

body.node-type-gallery .field-name-field-gallery-pics {
    float: left;
    width: 480px;
    margin-right: 15px;
}

body.node-type-gallery .field-name-body {
    width: 455px;
    float: left;
}


/* This file will hold styles that are loaded using the same media query as the narrow grid. */

#zone-header,
#zone-menu,
#zone-bordinn,
#zone-underborder-wrapper,
#zone-content,
#zone-postscript,
#zone-footer {
    max-width: 970px;
    margin: 0px auto;
}

#zone-underborder-wrapper {
    padding-top: 10px;
    width: 950px;
    background-color: #f1f4f6;
    border-bottom: 1px solid #e3e6e7;
    margin-bottom: 20px;
}

.container-16 .grid-12 {
        width: 72.866% !important;
}

.container-12 .grid-4 {
    width: 31.244% !important;
}


.container-12 .grid-8 {
    width: 64.567% !important;
}

.container-16 .grid-13 {
    width: 78.2% !important;
}

.container-16 .grid-9 {
    width: 53.98% !important;
}

aside div:last-child,
section div:last-child {
    border: none !important;
}

/* Stilla hámarkshæð sem er default hæðin á svæðum undir borðanum */
#region-bssearch,
#region-mssearch,
#region-quicklinks,
#zone-underborder-wrapper {
    /*height: 130px;*/
    max-height: 130px;
}

.meiraplass #region-bssearch,
.meiraplass #region-mssearch,
.meiraplass #region-quicklinks,
.meiraplass #zone-underborder-wrapper {
    height: 160px;
    max-height: 160px;
}
/* dags á HÍ í fréttum síðunni */
.view-hi-i-frettum .dagsettning {
    font-family: "HelveticaNeueMedium", "HelveticaNeue-Medium", "Helvetica Neue Medium", "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial";
    font-size: 12px;
    color: #B8B8B8;
}

/* h1 titill undir borðanum bil */
body.h1bottom20 #region-content-top .block h1 {
    margin-bottom: 20px !important;
}

/* footer hlekkir í blokkum */
a[href="/node/41641"],
a[href="/adalvefur/hi_og_samfelagid"],
.view-footer a {
    float: right;
    font-weight: bold;
    margin-bottom: 10px;
}

body.rss-fr #region-sidebar-second {
    float: right;
}



/* Viðburðadagatalið */
.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview {
    background-color: transparent !important;
}
.calendar-calendar .month-view .full td.single-day div.item {
    border: none;
    background: #EEE;
    margin-bottom: 5px;
    width: auto;
}
.calendar-calendar .contents a {
    color: #03C;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    font-style: normal;
}
.calendar-calendar .contents span.date-display-single {
    font-style: normal;
    color: #555;
    margin: 2px 0 2px 0;
    font-family: "HelveticaNeueMedium","HelveticaNeue-Medium","Helvetica Neue Medium","HelveticaNeue","Helvetica Neue","Helvetica","Arial";
    font-size: 13px;
}
.calendar-calendar .today .day a {
    color: white !important;
}
.calendar-calendar {
    width: 100%;
}
.calendar-calendar .today .day {
    background: url(../images/today.png) no-repeat !important;
    height: 20px;
    width: 21px;
    color: white;
    margin-top: 5px;
    margin-left: 5px;
    padding: 1px 0px 0px 0px;
}
.view .date-nav-wrapper .pager {
    background: transparent;
    border: none;
}
.view .date-nav-wrapper {
    height: 37px
}
.view .date-nav-wrapper .date-nav {
  border-radius:8px 8px 0 0;
  padding:20px;
  text-shadow:1px 1px 0px #cccccc;
  margin:0;
  border: none;
}
.view .date-nav-wrapper .date-prev {
  float:left;
  position:relative;
  right:0;
  text-align:right;
  width:80px;
  background:url(../images/prev.png);
  padding:5px 15px 5px 0;
  width:85px;
  height:20px;
  border: none;
}
.view .date-nav-wrapper .date-prev a {
    background: transparent;
}
.view .date-nav-wrapper .date-next {
  float:right;
  position:relative;
  right:0;
  text-align:left;
  width:80px;
  background:url(../images/next.png);
  padding:5px 0 5px 15px;
  width:85px;
  height:20px;
  border: none;
}
.view .date-nav-wrapper .date-next a {
    background: transparent;
}
.view .date-nav-wrapper .date-heading {
  width:auto;
  margin-bottom: -30px;
}
.view-calendar {
  margin-top:20px;
}
.view-calendar .view-content {
  padding-bottom:20px;
}
.calendar-calendar {
  margin-left:20px;
  padding-top:20px;
}
.calendar-calendar .month-view {
  box-shadow:0 0 3px #000000;
}
.view span.event_register {
    margin-left: 20px;
    background: url(../images/icons/quick_links/pen_16x16.png);
    background-repeat: no-repeat;
    padding: 2px 0px;
}
.view span.event_register a {
    padding-left: 20px;
}

/* context class laga_css_menuvinstri */
body.laga_css_menuvinstri #zone-content aside.gird-3 {
    margin: 0 1%;
    width: 16.75%;
}

body.laga_css_menuvinstri #zone-content article.node-page {
    width: auto;
    float: left;
    display: inline;
    margin: 0 1%;
    position: relative;
}

/* Fela mynd með efni */
body.node-type-special img[title="felamynd"] {
    display: none;
}

/* Dekkja linka og titil í röndinni undir borðanum */
body.notwhite #region-content-top ul.menu li a {
    color: white;
    font-weight: 600;
    letter-spacing:0.014em;
}




/*fela all day takka í vidburdar edit fyrir anon*/
body.page-node-add-event label[for="edit-field-event-start-und-0-all-day"],
input#edit-field-event-start-und-0-all-day  {
	display: none;
}

/*Hakk til að laga breidd*/
.container-16 .grid-8 {
      width: 47% !important;
}
 /*stækka aðeins letur á stiku efst*/
#admin-menu a {
    font-size: 12px;
 }

#block-delta-blocks-page-title h1#page-title, #region-content h1.titillinn {
    font-size: 25px;
    margin-bottom: 18px;
    font-family: Arial;
}

/*Laga töflu */

td, tbody {
vertical-align: top !important;
}

tr {
    border-bottom: dotted 1px lightgray !important;
 /*   height: 105px !important; */
    padding-top: 10px !important;
}

table {
    border: 0 !important;
}
body.front .views-row {
    clear: both;
}
